RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
SOLUTION Struct Reference

Solution element from subopt.c. More...

## Data Fields

float | energy
| Free Energy of structure in kcal/mol.
char * | structure
| Structure in dot-bracket notation.

## Detailed Description

Solution element from subopt.c.

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h